
QGIS Application - Bug report #18296

QGIS Crash with 3d map view 

2018-03-01 05:08 PM - Muriel Lavy

Status: Closed

Priority: High

Assignee:

Category: 3D

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 26187

Description

User Feedback

New 3D map view with elevation based on DTM raster.tif and bounding box

Report Details

Crash ID: ID not generated due to missing information.

Your version of QGIS install might not have debug information included or we couldn't get crash information.

Stack Trace

Stack trace could not be generated.

QGIS Info

QGIS Version: 3.0.0-Girona

QGIS code revision: commit:001c80b0c3

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.3

Running against GDAL: 2.2.3

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.16299

History

#1 - 2018-03-01 07:39 PM - Giovanni Manghi

- Priority changed from Normal to High

- Status changed from Open to Feedback

Can you please attach the data? Thanks.

#2 - 2018-08-16 12:10 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
